@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 500;
	src: url('assets/fonts/IRANSansWeb_Medium.eot');
	src: url('assets/fonts/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
	url('assets/fonts/IRANSansWeb_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
	url('assets/fonts/IRANSansWeb_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	url('assets/fonts/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 300;
	src: url('assets/fonts/IRANSansWeb_Light.eot');
	src: url('assets/fonts/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
	url('assets/fonts/IRANSansWeb_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
	url('assets/fonts/IRANSansWeb_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	url('assets/fonts/IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('assets/fonts/IRANSansWeb.eot');
	src: url('assets/fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
	url('assets/fonts/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
	url('assets/fonts/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	url('assets/fonts/IRANSansWeb.ttf') format('truetype');
}
@font-face {
	font-family: IRANSansnum;
	font-style: normal;
	font-weight: 500;
	src: url('assets/fonts/IRANSansWeb(FaNum)_Medium.eot');
	src: url('assets/fonts/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
	url('assets/fonts/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
	url('fonts/IRANSansWeb(FaNum)_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	url('assets/fonts/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSansnum;
	font-style: normal;
	font-weight: normal;
	src: url('assets/fonts/IRANSansWeb(FaNum).eot');
	src: url('assets/fonts/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
	url('assets/fonts/IRANSansWeb(FaNum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
	url('assets/fonts/IRANSansWeb(FaNum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	url('assets/fonts/IRANSansWeb(FaNum).ttf') format('truetype');
}

a{text-decoration: none }

body {
	font-size: 18px;
	overflow-x:hidden;
}
body[class*=" "] {
	font-family: IRANSansnum;
}
blockquote {
    font-size: 13px;
}
ol, ul{
    padding-left: 0px;
    padding-right: 18px;
}
.btn, .nav-filters>ul>li>a, .nav-tabs>li>a, .wc-tabs>li>a, input[type=button], input[type=submit]{font-family: IRANSansnum; font-size:12px; font-weight: 500; letter-spacing: 0;}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-family: IRANSansnum; }
h1, .h1 {
    font-size: 26px;
}
h2, .h2 {
    font-size: 21px;
}
h4, .h4 {
    font-size: 15px;
}
h3, .h3 {
    font-size: 18px;
}

.font-family-nav{font-family: IRANSansnum; font-size:12px;}

.market-btn{font-family: IRANSans; font-size:12px;}





.widget_silicon_contacts ul>li>a, .widget_silicon_contacts ul>li>span
      {padding-right:56px}
      
.popover .post-item .post-thumb, .widget_silicon_recent_posts .post-item .post-thumb, .widget_silicon_recent_posts_carousel .post-item .post-thumb{margin-left:12px;}

.widget dd, .widget dt, .widget ul{font-family: IRANSansnum; font-size:12px;}

.checkbox-radio-label, .nf-error-required-error, .nf-field-description, .nf-field-label>label, .wpcf7-list-item-label, .wpcf7-not-valid-tip, .wpcf7-response-output, input[type]:not([type=submit]):not([type=button]):not([type=hidden]):not([type=checkbox]):not([type=radio]), label, select, textarea{font-family: IRANSansnum;}

.font-family-body{font-family: IRANSansnum;}




.site-search .search-form .search-box input[type]:not([type=submit]):not([type=button]):not([type=hidden]):not([type=checkbox]):not([type=radio]):not([type=file])
{padding-left: 120px; padding-right: 30px;}
   
.widget_silicon_subscribe .input-group button[type=submit]>i{transform: rotate(180deg);}

.widget_silicon_subscribe .input-group input[type]:not([type=submit]):not([type=button]):not([type=hidden]):not([type=checkbox]):not([type=radio]):not([type=file]){padding-left: 40px;
    padding-right: 18px;
}
.csstransforms3d .offcanvas-menu-in-view .content-wrapper, .csstransforms3d .offcanvas-menu-in-view .navbar-horizontal, .csstransforms3d .offcanvas-menu-in-view .offcanvas-container.offcanvas-menu, .csstransforms3d .offcanvas-menu-in-view .topbar{
    transform: translate3d(340px, 0, 0);}

.site-search .search-form .search-box input[type]:not([type=submit]):not([type=button]):not([type=hidden]):not([type=checkbox]):not([type=radio]):not([type=file]){padding-left: 120px;
    padding-right: 30px;}

.offcanvas-container.offcanvas-menu{left:-340px;right: auto;}

.widget_silicon_subscribe .input-group button[type=submit]{Left:9px;}

.navbar-utils .util:last-child:not(.cart-toggle){padding-right:0;}
   
.navbar-utils .util:first-child:after{left:0;right:auto;margin-left: 10px}

.mobile-logo, .site-logo{margin-left:30px;margin-right:0;}

.site-search .search-tools{left:30px;right: auto;}

.testimonial .author-avatar{margin-left: 12px;margin-right: 0}

.testimonial .quote-mark{right:24px;left:auto;}

.step.step-simple .step-digit{right:0;left:auto;}

.silicon-author .silicon-author-info .silicon-author-avatar{margin-left: 8px;margin-right: 0;}

/*--------------------web-app-presentation------------------------*/
.pricing .pricing-info-list {
    display: block;
}
.offcanvas-container .main-navigation ul li>a{
    font-size: 14px;
}
.si-team-default-horizontal .si-team-avatar{margin-left: 24px;margin-right:0;}
.offcanvas-container .main-navigation ul li.menu-item-has-children .sub-menu-toggle{left:0;right:auto;}

.offcanvas-container .main-navigation ul li.menu-item-has-children .sub-menu-toggle{border-right: 1px solid rgba(255, 255, 255, 0.08);border-left:0px;
}
.offcanvas-container .main-navigation ul li.menu-item-has-children>a{padding-left:70px;padding-right:26px;}

/*--------------------atart up------------------------*/
.text-right{text-align:left;}


  


.panel-title>a.collapsed .si.si-plus{left:0; right:auto;  margin-left: 15px;}

.panel-title>a .si.si-plus{left:24px;right:auto;}

/*--------------------development app------------------------*/


    
.progress .progress-bar .rails{right:0;left:auto;}

.btn>i, .nav-filters>ul>li>a>i, .nav-tabs>li>a>i, .wc-tabs>li>a>i, input[type=button]>i, input[type=submit]>i{transform: rotate(180deg);}

.portfolio-post-tile>.portfolio-tile-title{right:24px;left:auto;}
.portfolio-post .portfolio-tile-title a{font-size:17px;}

.portfolio-post-tile .portfolio-post-tile-icon-links a+a{margin-right:30px;margin-left:auto;}

.site-header .sub-menu{right:0;left:auto;}

.cart-toggle .product-count{left:2px;right:auto;}
.site-button>.widget:last-child{margin-right:10px;margin-left:auto;}

.offcanvas-container.offcanvas-cart{left:-400px;right:auto;}

.csstransforms3d .offcanvas-cart-in-view .content-wrapper, .csstransforms3d.offcanvas-cart-in-view .navbar-horizontal, .csstransforms3d .offcanvas-cart-in-view .offcanvas-container.offcanvas-cart, .csstransforms3d .offcanvas-cart-in-view .topbar{transform: translate3d(400px, 0, 0);}

.portfolio-toolbar .entry-share{margin-right:auto;margin-left:0;}

.post-meta a:first-child{margin-left:10px;margin-right:auto;}

/*-----------about us-----------------------*/
.drop-cap:first-child:first-letter{float:right;}



/*-----------freelancer-cvportfolio-----------------------*/

.header-lateral .main-navigation>ul>li.menu-item-has-children>a:after{left:25px;right:auto;transform: rotate(180deg);}

.header-lateral+.content-wrapper{padding-right:300px;padding-left:0;}

.header-lateral{right:0;left:auto;}

.header-lateral .main-navigation>ul>li>.sub-menu{right:100%;left:0;}

.search-box button[type=submit]{right:10px;left:auto;}
.header-lateral .search-box button[type=submit]{right:0;left:auto;}

.header-lateral .search-box input[type]:not([type=submit]):not([type=button]):not([type=hidden]):not([type=checkbox]):not([type=radio]):not([type=file]){padding-right:32px;padding-left:0;}

.nf-field-label>label, label{padding-right: 18px!important;padding-left: 0!important;float:right}

.input-light input[type]:not([type=submit]):not([type=button]):not([type=hidden]):not([type=checkbox]):not([type=radio]):not([type=file]), .input-light select, .input-light textarea{text-align:right;}

textarea{text-align:right;}
input, button, select, textarea{text-align:right;}
/*-----------corporate-blog-frontpage-----------------------*/


.post-horizontal:not(.has-post-thumbnail) .post-header .post-categories, .post-tile:not(.has-post-thumbnail) .post-header .post-categories{padding-left:45px;padding-right:0;}

.has-post-thumbnail .post-header .post-categories{padding-left: 75px;  padding-right: 2px;}
  
/*-----------corporate-blog-personal-----------------------*/



.has-post-thumbnail .post-header .post-categories{padding-left: 70px;padding-right: 24px;}


.intro-personal .person-details{padding-right: 12px;padding-left:0;}

/*-----------coworking-space-promo-page-----------------------*/
.col-lg-offset-5{margin-right: 41.66666667%;margin-left:0;}

dl.with-icon dt.h5 i, dl.with-icon dt.h6 i{right:0;left:auto;}

dl.with-icon dt.h5, dl.with-icon dt.h6{padding-right: 27px;padding-left:0;}

.counter.counter-iconed .counter-icon-box{margin-left: 24px;margin-right:0;}


/*-----------product-landing-page-----------------------*/

.panel-collapse>.panel-collapse-inner{text-align:left;}

.text-huge{font-size:26px;}

.font-family-headings, .tooltip, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, blockquote cite, .intro-section.intro-comparison .cs-label, .si-cta .digit{font-family: IRANSansnum;}


.si-cta.text-center .si-cta-counter{direction:ltr;}

.pricing-toggle .btn-toggle .togler{right:0;left:auto;}

.pricing-toggle .btn-toggle.on .togler{right: 100%;left:auto;
    margin-right: -23px;  margin-left:0}

.pricing .pricing-price-container .pricing-currency{left:-40px;}
/*-----------online shop woocommerce-----------------------*/

.input-group input[type]:not([type=submit]):not([type=button]):not([type=hidden]):not([type=checkbox]):not([type=radio]):not([type=file]), .input-group select{padding-right:40px;padding-left:0;}

.input-group i{right:18px;left:auto;}

.woocommerce span.onsale{right:12px;left:auto;}

.single-product .woocommerce-product-rating a{margin-right: 15px;margin-left: 0px;}

.woocommerce #reviews #comments ol.commentlist li .comment-text{margin-right: 97px;margin-left: 0px;}

.si-cta.text-left .si-cta-counter{direction:ltr;    margin-right: 8px;
    margin-left: 250px;}


.offcanvas-container.offcanvas-cart .product-item .remove-from-cart{left:24px;right:auto;}


.rev_slider .caption, .rev_slider .tp-caption{font-family: IRANSansnum !important; }


.testimonials-carousel.owl-carousel .owl-stage-outer .testimonial .quote-mark{right:24px;left:auto;}

.testimonial{direction:rtl;}

.si-team-default-horizontal .si-team-info{text-align:right;}
.site-search .search-tools .search-clear , .intro-section.intro-comparison .cs-label , .navbar-horizontal .menu-wrap .main-navigation>ul>li>a{
    letter-spacing: 0em !important;
}
.video-popup-btn{
    line-height:1.8 !important;
}

.search-box input[type]:not([type=submit]):not([type=button]):not([type=hidden]):not([type=checkbox]):not([type=radio]):not([type=file]){padding-right: 40px;padding-left: 0px;}

.comment .reply-link{left:0;right:auto;}

.intro-featured-posts .post-footer{direction:rtl;}

.comment .reply-link>a:before{margin-left: 5px;margin-right:0px;}

.comment .comment-body{padding-right:30px;padding-left:0px;}

.comment .comment-date:before{margin-left:3px;margin-right:0px;}

.widget_recent_comments ul>li:before{right:0;left:auto;}

.widget_recent_comments ul>li{padding-right:18px;padding-left:0px;}

.widget-title, .widgettitle{letter-spacing:0;}

.popover .post-item:last-child, .widget_silicon_recent_posts .post-item:last-child, .widget_silicon_recent_posts_carousel .post-item:last-child{direction:rtl;}

.post-tile-simple .post-simple-footer{text-align:right;}

.post-categories>a{letter-spacing:0;}

.offcanvas-container .main-navigation ul li.back-btn>a:before{margin-left:5px;margin-right:0px;}

.post-footer .post-author .post-author-ava{margin-left:5px;margin-right:0px;}
.header-lateral .main-navigation>ul>li>a {
    font-size: 13px;
}
.page-title h1{
    font-size:34px
}
.intro-section.intro-featured-posts .post-title {
    font-size: 27px;
}
.add_to_cart_button i{transform: rotate(0deg);}
.product-tile .si-added-to-cart{
    font-weight: normal;
    letter-spacing: 0;
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video{
    direction:rtl;
}

.site-header .sub-menu>li>.sub-menu{right:100%;left:0;}

.site-header .sub-menu>li.menu-item-has-children>a:after{left: 12px;right:0;
   
    transform: rotate(180deg);}

.widget_shopping_cart .product-item .remove-from-cart {left:0;right:auto;}

.widget .owl-carousel .product-item .widget-product-thumb {margin-left: 12px;margin-right:0px;}

.widget_shopping_cart .cart-subtotal .column:first-child {
    margin-left: 10px; margin-right: 0px;}

.form-select:before{left:16px;right:auto;}

.widget_price_filter .price_slider_amount .price_label {
    margin-right: auto;margin-left:0px;}

.widget_shopping_cart .product-item .product-title span {
    padding-right: 0px;
    padding-left: 4px;}

.offcanvas-container.offcanvas-cart .product-item .product-title>span {
    margin-left: 5px; margin-right: 0px;}

.offcanvas-container.offcanvas-cart .cart-header .column:last-child {
    text-align: left;}

.offcanvas-container.offcanvas-cart .cart-header .view-cart-link>i {
    margin-right: -3px;
    margin-left: 0px;
    transform: rotate(180deg);}

.offcanvas-container.offcanvas-cart .cart-footer .cart-subtotal>.column:last-child {text-align: left;}

.offcanvas-container.offcanvas-cart .product-item {
      padding-left: 60px;padding-right: 26px;}

.woocommerce-cart table.cart .actions-wrap .submin-wrap {
    margin-right: auto; margin-left: 0;}

.cart-thumb-wrap {max-width: 90px;}
   
.cart_totals h2{font-size:14;}  

.woocommerce-cart table.cart .product-name a, .woocommerce-cart table.cart .product-price .amount, .woocommerce-cart table.cart .product-subtotal .amount {
    font-size: 15px;}

h4, .h4, .portfolio-post .portfolio-tile-title a, .product-tile .product-tile-body .product-title a, .woocommerce-cart .cart-collaterals .carttotals table th {
    font-size: 16px;}

.navbar-horizontal .menu-wrap .main-navigation>ul>li {
      float: right;}

.navbar-horizontal .main-navigation>ul li.has-mega-menu>.sub-menu>li>.sub-menu{right:0;left:auto;}


.lastupdated {
	font-family: IRANSans;
	font-size:12px;    
	color: #7c7c7c;
	/* display: inline-block; */
	/* height: 60px; */
	margin: 0 12px 12px 0;
	border-radius: 5px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	font-weight: normal;
	text-decoration: none;
	white-space: nowrap;
	vertical-align: middle;
} 

.pricing-price-value {
      font-size: 30px !important ;
      font-weight: 900;
      line-height: 1;
    }

.text-right {
    text-align: right !important;
}

.pricing-info-list {
   text-align: right !important;
  }
.btn{
	font-size: 16px !important;
}








       
